﻿ 
 
 
.homeSlider9
{
    background-color:   #295887;
    padding: 0px;
    width: 612px;
    background-size: 612px 30em;
    
    
}
.homeSlider19
{
    background-color :  #295890;
    padding: 0px;
    width: 99.7777%;
    background-size: 100% 30em;
    
}

.slider9, #js_slider9
{
    width:100%;
    height: 401px;
    overflow: hidden;
    position: relative;
   
}
.slider9 li, #js_slider9 li
{
    width: 100%;
    height: 401px;
    float: left;
     
}
#js_slider9 li .js_slider9 li
{
    margin-bottom: 10px;
   
}
.has_js #js_slider9 li .js_slider9 li
{
    margin-bottom: 0;
}
.slider9 li .back9, .slider9 li .next9,.slider9 li .Play,.slider9 li .Pause, .slider9 li .back_disable9,.slider9 li .Play_disable9,.slider9 li .Pause_disable9, .slider9 li .next_disable9, .sliderNavButtons9 .back9, .sliderNavButtons9 .Play,.sliderNavButtons9 .Pause, .sliderNavButtons9 .next9, .sliderNavButtons9 .back_disable9, .sliderNavButtons9 .next_disable9.sliderNavButtons9 .Play_disable9,.sliderNavButtons9 .Pause_disable9
{
    display: block;
    width: 20px;
    height: 20px;
    display: block;
    float: left;
    
}
.slider9 li .data9, #js_slider9 li .data9
{
    float: left;
    width:100%;
    display: block;
}
 
.slider9 li .back9
{
    background: url(/images/back.png) left top no-repeat;
    text-indent: -9999px;
    
}
.slider9 li .data9 .title9, #js_slider9 li .data9 .title9
{
    font-size: 1.3em;
    color: #F8F8F8;
    line-height: 1.2em;
}
.slider9 li .data9 .date9, #js_slider9 li .data9 .date9
{
    font-size: .9em;
    font-weight: bold;
    color: #F8F8F8;
    margin: 10px 0 5px;
    padding-top: 2px;
    border-top: 1px dotted;
}
.slider9 li .data9 .content9, #js_slider9 li .data9 .content9
{
    color: #F8F8F8;
}
.slider9 li .next9, .sliderNavButtons9 .next9
{
    background: url(/images/Play.gif) right top no-repeat;
    text-indent: -9999px;
    color: #fff;
}
.slider9 li .Pause, .sliderNavButtons9 .Pause
{
    background: url(/images/pause.gif) center top no-repeat;
    text-indent: -9999px;
    color: #fff;
    margin-left:10px;
}
.slider9 li .Play, .sliderNavButtons9 .Play
{
    background: url(/images/next.png) top no-repeat;
    text-indent: -9999px;
    color: #fff;
    margin-left:10px;
}
.slider9 li .back_disable9, .sliderNavButtons9 .back_disable9
{
    background: url(/images/back-disable.png) right top no-repeat;
    text-indent: -9999px;
    cursor: default;
}
.noJS .slider9 li .back_disable9, .noJS .sliderNavButtons9 .back_disable9
{
    background: url(/images/back.png) right top no-repeat;
    cursor: pointer;
    color: #fff;
}
.slider9 li .next_disable9, .sliderNavButtons9 .next_disable9
{
    background: url(/images/next-disable.png) right top no-repeat;
    text-indent: -9999px;
    cursor: default;
}
.sliderReadmore9
{
    margin: 10px 0;
    float: left;
    width: 300px;
}
.sliderReadmore9 .button9
{
    background: url(/images/read-more-bt.gif) left top no-repeat #fff;
    width: 82px;
    line-height: 21px;
    height: 21px;
    text-transform: uppercase;
    display: block;
    text-decoration: none;
    color: #515151;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    padding-top: 2px;
    white-space: nowrap;
}
.sliderBottom9
{
    float: right;
    margin-right: 15px;
    width: 252px;
}

.sliderBottomLinks9 a
{
    color: #F8F8F8;
    text-decoration: none;
    height: 20px;
    display: inline-block;
}
.sliderBottomLinks9 a:hover
{
    color: #fff;
    text-decoration: underline;
}
.button9:focus
{
    outline: 1px dotted #ccc;
}
.sliderNavButtons9
{
    margin-top:15px;
    float: right;
    margin-left:120px;
}
.sliderImg9
{
    float: left;
    margin-left:5px;
    margin-Top:2.5px;
    margin-right: 5px;
    width: 68%;
    height: 395px;
    overflow: hidden;
}
.sliderText9
{
    float: left;
    margin-top:10px;
    margin-right: 5px;
    margin-left:5px;
    width: 30%;
    height: 380px;
    overflow: hidden;
   
}
 .sliderBottomLinks9
{
    float: left;
    color: #fff;
    width: 430px;
    height: 26px;
}
.slider9 li .data9 .title9, #js_slider9 li .data9 .title9
{
    font-size: 1.3em;
    color: #fff;
    line-height: 1.2em;
}
.sliderReadmore9
{
    margin: 10px 0;
    float: left;
    width: 100px;
     padding-left:80px;
    /*border:1px solid Black;*/
}


/*dshdshd*/
/*html .slider9, html #js_slider9
{
    height: 100%;
    width: 100% !important;
    left: 0 !important;
    overflow: visible;
    position: static;
}

html .slider9, html #js_slider9
{
    height: 100%;
    width: 100% !important;
    left: 0 !important;
    overflow: visible;
    position: static;
}

html #js_slider9 li
{
    float: none;
    display: inline-block;
    background-color: #295788;
    padding-bottom: 10px;
}

html #js_slider9 li
{
    float: none;
    display: inline-block;
    background-color: #295788;
    padding-bottom: 10px;
}

html .sliderNavButtons9, html .sliderBottomLinks9, #ContentPlaceHolder1_UserPageLastUpdateDate1_lblPageLastUpdateDate9, .visitors9, .googleLangWrapper9, .footerText9 a img, .addThis9, .tabMoreLinks9, .cloned9, html #tabsContainer9 ul, html #scroller-header9 ul
{
    display: none !important;
}
html #mask
{
    overflow: visible;
    height: 100% !important;
    float: none;
    padding-bottom: 50px;
}
html #scroller-body
{
    height: 100% !important;
    overflow: visible;
    float: none;
    margin: 0;
}
html #panel
{
    width: 100% !important;
    height: 100% !important;
    float: none;
    overflow: visible;
}
html #panel div
{
    overflow: visible;
}
html .homeSlider9 .panel9 .sliderImg9 
{
    width: 195px;
    display: inline-block;
    height: 130px;
    margin-right: 10px;
    vertical-align: top;
}
html .homeSlider9 .panel9 .sliderImg9 
{
    width: 195px;
    display: inline-block;
    height: 130px;
    margin-right: 10px;
    vertical-align: top;
}
html #js_slider9 li .data9 .title9
{
    font-size: 11.8pt;
    font-weight: bold;
    color: #000;
}
html #js_slider9 li .data9 .title9 .photoOf9
{
    font-weight: normal;
    font-size: 10pt;
}
html #js_slider9 li .data9 .date9
{
    margin: 2px 0;
    font-size: 9pt;
    color: #666;
}
html .slider9 li .data9 .content9, html #js_slider9 li .data9 .content9
{
    font-size: 9pt;
    line-height: 16px;
    color: #333;
}
html .homeSlider9 .panel9 .sliderImg9 img
{
    width: 195px;
}
html .homeSlider9 .panel9 .sliderText9, html .tabList9
{
    width: 390px;
    height: auto;
    margin: 0;
    display: inline-block;
}*/